*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container{
    width: 1200px;
    margin: 0 auto;
}

.promo{
    height: 620px;
    background: url('../img/bg/main_bg.png') center center/cover no-repeat;
}

.logo .logo_img{
    display: block;
    margin: 0 auto;
}

.logo .logo_text{
    color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
}